×

Discussion Board

Results 1 to 3 of 3
  1. #1
    Regular Contributor
    Join Date
    Jul 2007
    Posts
    161

    Please, help me to choose sdk!

    I need to choose sdk for 3rd edition to build release versions.
    I want my application to be compatible with as much as possible 3rd edition handsets, and at the same time it will be great, if SDK will be up to date.

    I am currently using C:\Symbian\9.1\S60_3rd_MR SDK.

    Which SDK is better for releasing?
    Why would I use more then one SDK to build for 3rd ed?

    Thanks in advance!

  2. #2
    Super Contributor
    Join Date
    Oct 2007
    Location
    Deva, Romania
    Posts
    3,471

    Re: Please, help me to choose sdk!

    Well basically the MR SDK should ensure that the same application works on all 3rd Edition versions. You should use newer SDKs (like S60 3rd Edition FP2, for example) if you want to use new APIs that are available for that version of the platform. But then the application won't work on previous versions if they don't support those APIs.

  3. #3
    Regular Contributor
    Join Date
    Jul 2007
    Posts
    161

    Re: Please, help me to choose sdk!

    It looks like I use correct SDK version!
    Thanks!

Similar Threads

  1. Replies: 1
    Last Post: 2007-04-27, 13:29
  2. Symbian carbide.c++ & Nolkia S60 SDK?????
    By g.page in forum Symbian Tools & SDKs
    Replies: 3
    Last Post: 2007-04-25, 17:47
  3. Building with another SDK in Carbide
    By fredgauchet in forum Carbide.c++ IDE and plug-ins (Closed)
    Replies: 1
    Last Post: 2006-03-02, 11:29
  4. Nokia S60 SDK and Carbide in VS.NET 6.0
    By MePHyst0 in forum Symbian Tools & SDKs
    Replies: 2
    Last Post: 2005-12-01, 20:46

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  
×